.admin{
    // padding: 0 15% !important;
    margin: 0 !important;

    

    &__nav{
        height: 90vh;

        padding: 32px !important;
    }

    &__view{
        max-height: 90vh !important;

        // overflow-y: hidden;
    }
}